Ubuntu

“ocaml-ssl” 0.4.6-1 source package in Ubuntu

Changelog

ocaml-ssl (0.4.6-1) unstable; urgency=low

  * New upstream release
    - SSLv2 support dropped upstream, no more patches
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  05 Dec 2011 11:02:21 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-12-05
Uploaded to:
Precise
Original maintainer:
Debian OCaml Maintainers
Component:
universe
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Saucy release on 2013-04-25 universe devel
Raring release on 2012-10-18 universe devel
Quantal release on 2012-04-26 universe devel
Precise release on 2011-12-05 universe devel

Downloads

File Size MD5 Checksum
ocaml-ssl_0.4.6.orig.tar.gz 116.0 KiB 576c677bb70ea6552e4d49913c74d420
ocaml-ssl_0.4.6-1.debian.tar.gz 3.7 KiB 9f24a6d64961721e013e874af0ab3555
ocaml-ssl_0.4.6-1.dsc 2.1 KiB 65907b81aa4189ffdaa75e6da5c90642

Available diffs

Binary packages built by this source

libssl-ocaml: OCaml bindings for OpenSSL (runtime)

 OCaml library for communicating through SSL/TLS encrypted connections
 using the OpenSSL library.
 .
 This package contains only the shared runtime stub libraries.

libssl-ocaml-dev: OCaml bindings for OpenSSL

 OCaml library for communicating through SSL/TLS encrypted connections
 using the OpenSSL library.
 .
 This package contains all the development stuff you need to use
 the ssl OCaml library in your programs.